# Voyage  
Life is a journey.  

## Requirements  
Python 3.7+  
PostgreSQL 11.5+  
Python packages: `gunicorn aiohttp aiohttp_jinja2 asyncpg uvloop`  

## Install  
```
$ psql
postgres=# CREATE DATABASE "voyage";
postgres=# CREATE USER "voyage" WITH PASSWORD 'password';
postgres=# GRANT ALL PRIVILEGES ON DATABASE "voyage" TO "voyage";
postgres=# \q
```
1. Get on the floor  
2. Walk the dinosaur  

## Usage  
`gunicorn voyage:init_app --bind localhost:5450 --worker-class aiohttp.GunicornWebWorker`  
